Antiprism 0.23

- Main Page
- Classes
- Files

- File List
- File Members

Classes

# base/coloring.h File Reference

Classes to color all element of a type. More...

`#include <set>`
`#include "geom.h"`
`#include "col_map.h"`
Include dependency graph for coloring.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | coloring
| Class for colouring the elements of a geometry. More...

## Detailed Description

Classes to color all element of a type.